Subject: Re: [PATCH v3 1/2] dt-bindings: net: add marvell usb to mdio bindings

From: Andrew Lunn <[email-masked]>
Date: Sun, 22 Mar 2020 14:35:46 +0100

On Sat, Mar 21, 2020 at 09:24:42PM +0100, Tobias Waldekranz wrote:
> Describe how the USB to MDIO controller can optionally use device tree
> bindings to reference attached devices such as switches.
> 
> Signed-off-by: Tobias Waldekranz <[email-masked]>

Hi Tobias

A few process things.

The subject line should be "[PATCH net-next] ..." to indicate which
tree this is for.

For a patch set, please always include a cover note. git format-patch
will generate the template and then include text about the patch
series as a whole.

https://www.kernel.org/doc/Documentation/networking/netdev-FAQ.txt

	Andrew